import * as $dara from '@darabonba/typescript';
export declare class UnassociateVpcCidrBlockResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * C1221A1F-2ACD-4592-8F27-474E02883159
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
